@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) central stylesheet
 * (de) zentrales Stylesheet
 *
 * @creator     YAML Builder V1.0.1 (http://builder.yaml.de)
 * @file        my_layout.css
 */

/* import core styles | Basis-Stylesheets einbinden */
@import url(../yaml/core/base.css);

/* import screen layout | Screen-Layout einbinden */
@import url(../yaml/navigation/nav_shinybuttons.css);
@import url(screen/basemod.css);
@import url(screen/content.css);


/* CUSTOM CSS RULES */

#footer p{
text-align:center;
font-size:x-small;
padding:0;
margin:0;
}

#header {
background: url('../images/header.jpg') center right no-repeat #CCC;
}

#header h1{
text-indent:-99999px;
}

#topnav, #topnav a {
color:#fff;
}

body {
background-color:#6C86AD;
}

ul.subNav {
  margin: 0;    
  padding: 0;
  background: #FFF;
  list-style-type: none;
  width: 180px;
  float: left; /* Contain floated list items */

}
ul.subNav li{
  margin: 0;
  padding: 0;
  float: left; /* This corrects the */
  width: 100%; /* IE whitespace bug */
}

ul.subNav a{
  display: block;  /* to increase clickable area as a's 
      default to inline */
  color: #333;
  text-decoration: none;
  padding: 0 15px;
  line-height: 2.5;
  border-bottom: 1px solid #FFF;
}

ul.subNav a:hover{
  background: #CCC;
}

img.right {
float:right;
padding:8px;
}


.error {
	width:400px;
	margin:10px auto;
	border:2px solid #922;
	background-color: #fcc;
	background-image:url("../images/button_cancel.png");
	background-position:25px 20px;
	background-repeat:no-repeat;
	}

.success {
	width:400px;
	margin:10px auto;
	border:2px solid #292;
	background-color: #cfc;
	background-image:url("../images/button_ok.png");
	background-position:25px 20px;
	background-repeat:no-repeat;
	}

.important {
	width:400px;
	margin:10px auto;
	border:2px solid #fa2;
	background-color: #ffc;
	background-image:url("../images/messagebox_warning.png");
	background-position:25px 20px;
	background-repeat:no-repeat;
	}

.error h3, .success h3, .important h3, .error h2, .success h2, .important h2 {
	margin:20px 10px 0px 75px;
	}

.error p, .success p, .important p {
	margin:20px 10px 10px 20px;
	}


/***** FORMS ****/
fieldset
{
	float: left;
	clear: left;
	width: 100%;
	margin: 0 0 1.5em 0;
	padding: 0;
	border: 1px solid #BFBAB0;
	background-color: #F2EFE9;
	background-image: url('../images/fieldset_gradient.jpg');
	background-repeat: repeat-x;
}

legend
{
	margin-left: 1em;
	padding: 0;
	color: #000000;
	font-weight: bold;
}

fieldset ol
{
	padding: 1em 1em 0 1em;
	list-style: none;
	zoom: 1;
}

fieldset li
{
	float: left;
	clear: left;
	width: 100%;
	padding-bottom: 1em;
}

label
{
	float: left;
	width: 10em;
	margin-right: 1em;
}

fieldset fieldset
{
	margin-bottom: -2.5em;
	border-style: none;
	background-color: transparent;
	background-image: none;
}

fieldset fieldset legend
{
	margin-left: 0;
	font-weight: normal;
}

fieldset fieldset ol
{
	position: relative;
	top: -1.5em;
	margin: 0 0 0 11em;
	padding: 0;
}

fieldset fieldset label
{
	float: none;
	width: auto;
	margin-right: auto;
}

fieldset.submit
{
	float: none;
	width: auto;
	border-style: none;
	padding-left: 12em;
	background-color: transparent;
	background-image: none;
}